.user-edit
{
	margin-top:130px;
}
.profEdit
{
	border-left: 2px solid #959595;
    border-right: 2px solid #959595;
    margin: 70px auto auto;
    width: 431px;
    max-width: 100%;
    padding: 2% 3%;
}
.profEdit .control-label
{
	float:right !important;
	text-align:right;
}
.profEdit .controls
{
	margin-left:0 !important;
}
.profEdit input
{
	background: none no-repeat scroll 0 0 #dedede !important;
    border: 1px solid #d3d3d3 !important;
    box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.07), 0 0 0 1px #ffffff inset, 0 0 10px rgba(255, 255, 255, 0.7) inset !important;
    color: #9c9c9c !important;
    font-size: 16px !important;
    height: 18px !important;
    padding: 8px 7px 5px 8px !important;
    text-align: right;
    text-shadow: none !important;  
	font-family:bnazanin;
	margin-bottom:0 !important;
	max-width:100%;
	width:93%;
}
.profEdit textarea
{
	background: none no-repeat scroll 0 0 #dedede !important;
    border: 1px solid #d3d3d3 !important;
    box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.07), 0 0 0 1px #ffffff inset, 0 0 10px rgba(255, 255, 255, 0.7) inset !important;
    color: #9c9c9c !important;
    font-size: 14px !important;
    padding: 8px 7px 5px 8px !important;
    text-align: right;
    text-shadow: none !important;  
	font-family:tahoma;
	margin-bottom:0 !important;
	max-width:100%;
	width:93% !important;
}

.profEdit .control-label label ,
.profEdit .control-label 
{
    font-family: bnazanin;
    font-size: 16px;
}
.profEdit button
{
	width:38%;
	background: none no-repeat scroll 0 0 #dedede;
	box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.07), 0 0 0 1px #ffffff inset, 0 0 10px rgba(255, 255, 255, 0.7) inset;
	border: 1px solid #d3d3d3;
	font-family:dinar;
	color:#00902b;
	text-shadow: none;
}
.profEdit button:hover
{
	background:#00902b;
	color:#dedede;
}

.profEdit a  , .profEdit a:hover
{
    background: none repeat scroll 0 0 #6d6d6d;
    color: #dedede;
    font-family: dinar;
    text-shadow: none;
    width: 38%;
	box-shadow:none;
}

.profEdit input#jform_email,
.profEdit input#jform_tel,
.profEdit input#jform_cellphone
{
	text-align:left;
}
.orders #filter_orderstatus,
.orders #filter_user_id
{
	background: none no-repeat scroll 0 0 #dedede ;
    border: 1px solid #d3d3d3 ;
    box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.07), 0 0 0 1px #ffffff inset, 0 0 10px rgba(255, 255, 255, 0.7) inset ;
	font-family:dinar;
	font-size:14px;
}
.orders #filter_orderstatus option,
.orders #filter_user_id option
{
	font-family:bnazanin;
}
.glist ,.guarantee-edit
{
	margin-top:110px;
}
.glist .input-append input 
{
    background: none no-repeat scroll 0 0 #dedede !important;
    border: 1px solid #d3d3d3 !important;
    box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.07), 0 0 0 1px #ffffff inset, 0 0 10px rgba(255, 255, 255, 0.7) inset !important;
    color: #9c9c9c !important;
    font-family: tahoma;
    font-size: 14px;
    height: 18px;
    margin-bottom: 0;
	margin-left:2px;
    max-width: 100%;
    padding: 8px 7px 5px 8px !important;
    text-align: right;
    text-shadow: none !important;
}
.input-append button,
.js-stools-btn-clear
{
	background: none repeat scroll 0 0 #dedede;
    border: 1px solid #d3d3d3;
    box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.07), 0 0 0 1px #ffffff inset, 0 0 10px rgba(255, 255, 255, 0.7) inset ;
	
}
#guaranteeList th ,
#guaranteeList th a
{
	color: #00902b;
    font-family: dinar;
    font-size: 14px;
}
#guaranteeList tbody td
{
	background: none repeat scroll 0 0 #eeeeee;
    font-family: bnazanin;
    font-size: 17px;
}
.gdate
{
	font-family:tahoma !important;
	font-size:14px !important;
}
#guaranteeList .btn-mini:hover i
{
	color:#00902b;
}

.btn-success 
{   
    background: none no-repeat scroll 0 0 #dedede ;
    border: 1px solid #d3d3d3 ;
    box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.07), 0 0 0 1px #ffffff inset, 0 0 10px rgba(255, 255, 255, 0.7) inset;
    color: #444;
    font-family: dinar;
    font-size: 14px;

	float:left;
}
.btn-success:hover
{
	background:#00902b;
	color:#fff;
}
.js-stools-btn-clear:hover,
.gBtn:hover
{
	background:#dedede;
}
.js-stools
{
	width:80%;
	display:inline-block;
}
.pagination .pull-right {
    font-family: bnazanin;
    font-size: 17px;
}
.descSize textarea
{
	max-height:70px;
	height:auto;
}
.profEdit .dateButton button 
{
    background: none no-repeat scroll 0 0 #dedede;
    border: 1px solid #d3d3d3;
    box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.07), 0 0 0 1px #ffffff inset, 0 0 10px rgba(255, 255, 255, 0.7) inset;
    height: 31px;
    padding: 2px 8px;
    width: auto !important;

}
.profEdit .dateButton button span
{
	color:#444;
}
.profEdit .dateButton button:hover span
{
	color:#00902b;
}

.factorSub td.htd label, 
.factorSub td label 
{
    font-family: dinar;
    font-size: 14px;
    font-weight: bold;
    text-align: right;
	line-height:32px;
}
.factorSub , .userTbl
{
	width:100% !important;
}
.factorSub td
{
	max-width:100%;
	padding:3px 8px !important;
}
.factorSub td .controls div
{
	font-family:bnazanin;
	line-height:40px;
	text-align:right;
}
.factorSub  .control-label
{
	max-width:100%;
	width:100px !important;
}
.factorSub .track
{
	font-family: copper;
    font-size: 14px;
	line-height:40px;
	text-align:right;
}
.factorSub input 
{
	background: none no-repeat scroll 0 0 #dedede !important;
    border: 1px solid #d3d3d3 !important;
    box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.07), 0 0 0 1px #ffffff inset, 0 0 10px rgba(255, 255, 255, 0.7) inset !important;
    color: #444 !important;
    font-size: 14px;
    height: 18px;
    padding: 8px 7px 5px 8px !important;
    text-align: right;
    text-shadow: none !important;  
	font-family:bnazanin;
	
	margin-bottom:0;
	max-width:100%;
	width:55%;
}
.factorSub select
{
	background: none no-repeat scroll 0 0 #dedede !important;
    border: 1px solid #d3d3d3 !important;
    box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.07), 0 0 0 1px #ffffff inset, 0 0 10px rgba(255, 255, 255, 0.7) inset !important;
    color: #444 !important;
    font-size: 14px !important;
    height: 36px;
    padding: 6px 7px 5px 8px !important;
    text-align: right;
    text-shadow: none !important;  
	font-family:bnazanin;
	
	margin-bottom:0;
	max-width:100%;
	width:100%;
}
.factorSub textarea
{
	background: none no-repeat scroll 0 0 #dedede !important;
    border: 1px solid #d3d3d3 !important;
    box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.07), 0 0 0 1px #ffffff inset, 0 0 10px rgba(255, 255, 255, 0.7) inset !important;
	width:56%;
	height:auto;
	max-height:200px;
	font-family:bnazanin;
	font-size:14px;
	color:#444;
	width:96% !important;
	overflow:hidden;
	max-width:100%;
}
.factorSub .controls
{
	text-align:left;
}

.userTbl .userT,
.userEdit .userT 
{
	/*float:right !important;*/
	font-family: dinar;
    font-size: 14px;
    font-weight: bold;
    text-align: right !important;
}
#addproduct
{
	display:inline-block;
	width:100%;
}
.userTbl input,
.userEdit input
{
	background: none no-repeat scroll 0 0 #dedede !important;
    border: 1px solid #d3d3d3 !important;
    box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.07), 0 0 0 1px #ffffff inset, 0 0 10px rgba(255, 255, 255, 0.7) inset !important;
    color: #444 !important;
    font-size: 15px !important;
    height: 18px;
    padding: 8px 7px 5px 8px !important;
    text-align: right;
    text-shadow: none !important;  
	font-family:bnazanin;
	margin-bottom:0;
	max-width:100%;
	width:93%;
}

.HeadPro
{
	background:#ccc;
}
.HeadPro th
{
	border-bottom: 1px solid #c1c1c1;
    border-left: 1px solid #c1c1c1;
    border-top: medium none;
    color: #00902b;
    font-family: dinar;
    font-size: 14px;
	font-weight:bold;
	text-align:center !important;
}
.HeadPro .control-label 
{
    float: none !important;
    text-align: center;
    width: auto !important;
}
#ProTbl 
{
    max-width: 100% !important;
    width: 100% !important;
	margin-bottom:0;
	border-bottom:1px solid #ccc;
}
#ProTbl textarea {
    height: 22px !important;
    width: 94% !important;
}
.tbProStyle
{
	padding:1px;
	overflow:hidden;
	min-height:140px !important;
}
#priceBox  td:first-child,
#priceBox  th:first-child 
{
    border-right: 1px solid #c1c1c1;
}
#ProTbl td,
#priceBox td
{
	border-bottom: 1px solid #c1c1c1;
    border-left: 1px solid #c1c1c1;
    border-top: medium none;
}
#priceBox .TaxInput input
{
	width:95%;
}
.removeBtn
{
	background:url("../images/nb/del.png") no-repeat 50% 90%  !important;
	box-shadow:none !important;
	border:none !important;
	float:right;
}

#ProTbl  input,
#ProTbl  textarea
{
	background: none no-repeat scroll 0 0 #dedede ;
    border: 1px solid #d3d3d3 ;
    box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.07), 0 0 0 1px #ffffff inset, 0 0 10px rgba(255, 255, 255, 0.7) inset ;
    max-width:100%;
	font-family:bnazanin;
	font-size:14px;	
}
div.nums input, .pricediv input, .TotPricePro input {
    font-family:tahoma !important;
}
#ProTbl div.pricediv
{
	width:100% !important;
}
#ProTbl .nums input {
    padding: 0 6px;
    text-align: center;
    width: 50%;
	height:28px !important;
}

#ProTbl td.proRow {
    text-align: left;
} 

#ProTbl th.proDesc
{
	width:20%;
}


#ProTbl .nums
{
	width:auto !important;
	margin-left:0;
	
}
th.priceUnit 
{
    width: 20%;
}
#ProTbl div.pricediv input
{
	width:92% !important;
	text-align:center;
}
.tbProStyle .TotPricePro input,
.userEditform .TotPricePro input
{
	width:95%;
	text-align:center;
}

.tbProStyle2 .TotPricePro input
{
	width:100%;
	text-align:center;
}
.addBtn {
    background: url("../images/nb/add.png") no-repeat 100% 50%;
	padding-right:20px;
    border: medium none;
    color: #444;
    font-family: dinar;
    font-size: 13px;
    text-shadow: none;
	float:right ;
}
.factorSub input 
{
	width:96% !important;
	overflow:hidden;
	max-width:100%;
}

.tbProStyle2
{
	padding:1px !important;
	overflow:hidden;
	min-height:100px;
	margin-top:-10px;
}
.tbProStyle2 table
{
	margin-bottom:0;
}
.tbProStyle2 tr:last-child td,
.tbProStyle2 tr:last-child td:first-child
{
	border-bottom:none;
	border-right:none;
	border-left:none;
}
div.tbProStyle2 table td:first-child,
div.tbProStyle2 table th:first-child
{
	border-right: 1px solid #c1c1c1;
}
.factorImg
{
	width:24%;
}
#priceBox   input 
{
	background: none no-repeat scroll 0 0 #dedede;
    border: 1px solid #d3d3d3;
    box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.07), 0 0 0 1px #ffffff inset, 0 0 10px rgba(255, 255, 255, 0.7) inset;
    max-width: 100%;
	font-family: tahoma;
    font-size: 14px;
}
.factorSub input#jform_file
{
	font-family: tahoma;
    font-size: 14px;
    height: 23px;
    line-height: 7px;
    width: 100%;
}
.taxsize {
    width: 70%;
	font-family:dinar;
	color:#00902b;
	font-weight:bold;
	text-align:left !important;
	font-size:14px;
}
.disC
{
	width:25%;
}

.disCountPro input
{
	width:95%;
	text-align:center;
}
.tbProStyle2 .TotPricePro
{
	width:95%;
}

#priceBox button
{
	width:90%;
	background: none no-repeat scroll 0 0 #dedede;
    border: 1px solid #d3d3d3;
    box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.07), 0 0 0 1px #ffffff inset, 0 0 10px rgba(255, 255, 255, 0.7) inset;
    color: #00902b;
    font-family: dinar;
    text-shadow: none;
}
#priceBox button:hover
{
	background:#00902b;
	color:#dedede;
}

.TaxInput input
{
	text-align:center;
}
#priceBox input:focus
{
	background: none no-repeat scroll 0 0 #dedede;
    border: 1px solid #d3d3d3;
    box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.07), 0 0 0 1px #ffffff inset, 0 0 10px rgba(255, 255, 255, 0.7) inset;
}
.factorSub select option 
{
    border-right: 2px solid #bcbcbc;
}
.userTbl td
{
	padding:3px 8px !important;
}
.userTbl
{
	margin-top:5px;
}
.userBox
{
	min-height:300px;
}
.descR .controls
{
	text-align:right;
}
#priceBox th
{
	border-bottom:1px solid #bcbcbc;
}
.js-stools-btn-filter,
.js-stools-btn-clear
{
	font-family:dinar;
	font-size:14px;
}
.userEditform .removeBtn
{
	margin-left:8px;
}
.userEdit
{
	min-height:355px ;
}
.userEditform {
    overflow: hidden;
    padding: 1px !important;
}
#member-profile div.control-group:first-child , 
#member-profile div.control-group:nth-child(2)
{
	margin-bottom:0;
}
.factorSub .track input
{
	font-family:copper;
	font-size:13px;
}
/*.glist .js-stools-container-bar
{
	float:none !important;
}
.glist .js-stools {
    width: 100% !important;
    text-align: center !important;
}*/